Subject: Ticket Assigned - cancel C&C order esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 22:01:22 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel C&C order esc User                    My oder address is wrong I’m in Riyadh but Oder address is khamis Mushait plz change addres           01:38 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:39 AM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           01:39 AM, 26th Feb                   Mohammad                   click & collect order or standard delivery ?           01:40 AM, 26th Feb                     User                    My order no 6277204983           01:41 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            01:41 AM, 26th Feb                   Mohammad                   Ameera +966556022211 Qasim Hariri 1 Jarir Street Sary [email-masked] Saudi Arabia (SA) 04-3-83 Ar Rawdah Jeddah           01:42 AM, 26th Feb                     User                    Sorry 6277204982           01:42 AM, 26th Feb                   Mohammad                   these are the details           01:42 AM, 26th Feb                     User                    Name IMRAN JILLANI           01:42 AM, 26th Feb                   Mohammad                   Imran Jillani +966562769317 Asdaf Mall, Opp Mushayat Palace Hotel Khamis Mushait | [email-masked] Saudi Arabia (SA) 04-1-7 172371051 Al Irq Ash Shamali Khamis Mushait |           01:42 AM, 26th Feb                     User                    yes           01:43 AM, 26th Feb                   Mohammad                   please tell me your full and complete address           01:43 AM, 26th Feb                     User                    Ok           01:43 AM, 26th Feb                   Mohammad                   ohk it is a store pick up           01:44 AM, 26th Feb                   Mohammad                   sorry for store pick up address can not be changed           01:44 AM, 26th Feb                   Mohammad                   i thought it is cash on delivery order           01:44 AM, 26th Feb                     User                    King fahad road Riyadh Gallery Mall           01:45 AM, 26th Feb                   Mohammad                   for store pick up we are sorry           01:45 AM, 26th Feb                   Mohammad                   address can not be chnaged           01:45 AM, 26th Feb                     User                    why           01:45 AM, 26th Feb                   Mohammad                   it is the policy for store we can not change           01:46 AM, 26th Feb                   Mohammad                   only for home delivery we can change           01:46 AM, 26th Feb                     User                    Now what can we do           01:47 AM, 26th Feb                     User                    I’m paid           01:47 AM, 26th Feb                     User                    Plz tell me           01:47 AM, 26th Feb                   Mohammad                   so the options are either you need to pick it up or leave it as it is it will be cancelled and amount will be refunded           01:48 AM, 26th Feb                     User                    How can we cancel?           01:49 AM, 26th Feb                   Mohammad                   we can not cancel it           01:49 AM, 26th Feb                   Mohammad                   need to wait till it get cancelled           01:50 AM, 26th Feb                   Mohammad                   and amount will be refunded           01:50 AM, 26th Feb                     User                    who will cancel the order           01:52 AM, 26th Feb                   Mohammad                   when you will not collect the order store will send it back to warehouse           01:53 AM, 26th Feb                   Mohammad                   and warehouse will cancel it and refund you for that           01:53 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           01:54 AM, 26th Feb                     User                    did you mean we didn’t cancel order online           01:55 AM, 26th Feb                   Mohammad                   we both can not cancel it           01:55 AM, 26th Feb                   Mohammad                   either way           01:55 AM, 26th Feb                   Mohammad                   the cancellation can only be done by warehouse           01:56 AM, 26th Feb                     User                    it can be possible to order to our home           01:57 AM, 26th Feb                   Mohammad                   yes but a new order should be placed           01:57 AM, 26th Feb                   Mohammad                   not this one           01:57 AM, 26th Feb                     User                    This order must be canceled           01:59 AM, 26th Feb                   Mohammad                   it will be cancelled           01:59 AM, 26th Feb                   Mohammad                   i will do one thing           01:59 AM, 26th Feb                   Mohammad                   i will raise your concern to cancel it as you have enter wrong location           02:00 AM, 26th Feb                   Mohammad                   ok           02:00 AM, 26th Feb                     User                    Thank you           02:00 AM, 26th Feb                   Mohammad                   welcome           02:00 AM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156417